*,
*::before,
*::after {
  box-sizing: border-box;
}
/* Remove default margin and padding */
* {
  margin: 0;
  padding: 0;
}
BODY {
  TEXT-ALIGN: center;
  LINE-HEIGHT: 24px;
  COLOR: #333333;
  FONT-SIZE: 12px;
  margin: 0px;
  font-family: Arial;
}
div,
form,
img,
ul,
ol,
li,
dl,
dt,
dd,
p {
  margin: 0px;
  padding: 0px;
  border: 0px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0px;
  padding: 0px;
}
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  vertical-align: baseline;
}
body,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
blockquote,
a,
code,
em,
img,
q,
small,
strong,
dd,
dl,
dt,
li,
ol,
ul,
fieldset,
form,
label,
tbody,
tr,
th,
td,
input,
textarea {
  color: #333;
  font-size: 12px;
  font-family: "微软雅黑", "宋体", verdana, sans-serif;
  padding: 0;
  margin: 0;
}
ul,
ol {
  list-style: none;
}
a,
a:active,
a:focus,
a:hover {
  outline: none;
  text-decoration: none;
}
img {
  max-width: 100%;
  height: auto;
  width: auto \9;
  /* ie8 */
  -ms-interpolation-mode: bicubic;
  /*为了照顾ie图片缩放失真*/
  border: none;
}
.clearfix {
  display: inline-block;
}
* html .clearfix {
  height: 100%;
}
.clearfix {
  display: block;
}
.space {
  clear: both;
  height: 8px;
  overflow: hidden;
}
A:link {
  color: #333333;
  text-decoration: none;
}
A:visited {
  color: #333333;
  text-decoration: none;
}
A:hover {
  color: #333333;
  text-decoration: underline;
}
A:active {
  color: #333333;
  text-decoration: none;
}
A.white_link {
  COLOR: #ffffff;
  text-decoration: none;
}
A.white_link:visited {
  COLOR: #ffffff;
  text-decoration: none;
}
A.white_link:hover {
  COLOR: #ffffff;
  text-decoration: underline;
}
A.white_link:active {
  COLOR: #ffffff;
  text-decoration: none;
}
A.blue_link {
  COLOR: #264796;
  text-decoration: none;
}
A.blue_link:visited {
  COLOR: #264796;
  text-decoration: none;
}
A.blue_link:hover {
  COLOR: #264796;
  text-decoration: underline;
}
A.blue_link:active {
  COLOR: #264796;
  text-decoration: none;
}
A.red_link {
  COLOR: #e50303;
  text-decoration: none;
  font-size: 13px;
}
A.red_link:visited {
  COLOR: #e50303;
  text-decoration: none;
  font-size: 13px;
}
A.red_link:hover {
  COLOR: #e50303;
  text-decoration: underline;
  font-size: 13px;
}
A.red_link:active {
  COLOR: #e50303;
  text-decoration: none;
  font-size: 13px;
}
/* 清除浮动 */
.fix {
  *zoom: 1;
}
.fix::after {
  content: " ";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  font-size: 0;
}
.page-content,
.container {
  width: 1004px;
  min-width: 1004px;
  margin-left: auto;
  margin-right: auto;
}
#header {
  margin: 0px auto;
  text-align: center;
  width: 1004px;
  height: 81px;
  overflow: hidden;
  background: url(/eportal/uiFramework/commonResource/image/2025122216073211178.jpg) repeat-x top center;
}
#header .header-main {
  display: flex;
  align-items: center;
  width: 100%;
}
#header .header-logo {
  margin-right: 25px;
}
#header .header-logo img {
  display: block;
}
#header .header-logo-name {
  font-size: 40px;
  color: #155ab4;
  text-shadow: 2px 2px 0 #fff, -2px -2px 0 #fff, 2px -2px 0 #fff, -2px 2px 0 #fff, 0px 2px 0 #fff, 0px -2px 0 #fff, 2px 0px 0 #fff, -2px 0px 0 #fff, 3px 3px 5px rgba(0, 0, 0, 0.4);
  font-weight: bold;
}
#header .header-other {
  text-align: right;
  justify-content: flex-end;
  flex: 1;
}
.public-banner img {
  display: block;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}
.navbar {
  background: url('/eportal/uiFramework/commonResource/image/2025122215494335518.jpg') no-repeat top center #00349A;
  padding-top: 1px;
}
.navbar ul {
  display: flex;
  justify-content: space-between;
}
.navbar ul li {
  background: url('/eportal/uiFramework/commonResource/image/2025122215492874160.jpg') no-repeat right top;
  padding-right: 1px;
  flex: 1;
}
.navbar ul li:last-child {
  background: none;
  padding-right: 0;
}
.navbar ul li a {
  font-size: 14px;
  font-weight: bold;
  color: #FFFFFF;
  line-height: 33px;
  height: 33px;
  display: block;
}
.public-item {
  margin-bottom: 10px;
  border: 1px solid #B7CBF0;
}
.public-item .item-title {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 30px;
  padding-left: 30px;
  padding-right: 10px;
  background: url('/eportal/uiFramework/commonResource/image/2025122215464013388.jpg') no-repeat top left;
}
.public-item .item-main {
  padding: 8px;
}
.public-item .item-main.h-01 {
  height: 230px;
}
.item-list li {
  background: url('/eportal/uiFramework/commonResource/image/2025122215461818961.jpg') no-repeat 0 12px;
  padding-left: 12px;
  padding-right: 75px;
  position: relative;
  height: 30px;
  line-height: 30px;
}
.item-list li:nth-child(-n + 3) {
  color: #D02C2C;
}
.item-list li:nth-child(-n + 3) .box-title {
  color: #D02C2C;
}
.item-list li .box-title {
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  height: 30px;
  line-height: 30px;
  color: #333333;
}
.item-list li .box-date {
  position: absolute;
  right: 0;
  top: 0;
  color: #999;
}
.item-list-link li {
  background: url('/eportal/uiFramework/commonResource/image/2025122215461818961.jpg') no-repeat 0 12px;
  padding-left: 12px;
}
.item-list-link li .box-title {
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  height: 30px;
  line-height: 30px;
  color: #333333;
}
.item-list-filedown li {
  border-bottom: #CCCCCC 1px dashed;
}
.item-list-filedown li .a-title {
  background: url('/eportal/uiFramework/commonResource/image/2025122215462958652.jpg') no-repeat 0 9px;
  padding-left: 15px;
  display: block;
  height: 26px;
  line-height: 26px;
  overflow: hidden;
}
.item-list-fxff.list-02 li {
  height: 18px;
  line-height: 18px;
  background-position: 0 6px;
}
.item-list-fxff li {
  background: url('/eportal/uiFramework/commonResource/image/2025122215461818961.jpg') no-repeat 0 7px;
  padding-left: 12px;
  height: 20px;
  line-height: 20px;
  overflow:hidden;
}
.item-list-fxff li .box-title {
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  color: #333333;
  float: left;
}
.item-list-fxff li .box-r {
  float: right;
  color: #264796;
}
.public-footer {
  background: url('/eportal/uiFramework/commonResource/image/2025122215455179717.jpg') repeat-x left top;
  height: 78px;
  display: flex;
  margin-top: 5px;
}
.public-footer .footer-logo {
  width: 30%;
}
.public-footer .footer-logo img {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.public-footer .footer-info {
  width: 60%;
  height: 78px;
  padding-top: 6px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.details-page {
  text-align: justify;
}
.details-page .font_title {
  padding-top: 10px;
  padding-bottom: 10px;
  text-align: center;
}
.details-page .xuline {
  text-align: center;
  margin-bottom: 15px;
  padding-bottom: 5px;
}
#mainer {
  clear: both;
  margin: 10px auto;
  width: 980px;
  height: 100%;
  overflow: hidden;
  text-align: left;
}
#main_left {
  float: left;
  width: 245px;
  margin-right: 11px;
}
#main_right {
  float: left;
  width: 724px;
}
.right-main {
  margin-bottom: 10px;
}
.right-main .main-title {
  background: url('/eportal/uiFramework/commonResource/image/2026012314010718989.jpg') no-repeat left top;
  height: 34px;
  padding-top: 0;
  line-height: 30px;
  padding-left: 0;
  padding-right: 15px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: -4px;
}
.right-main .main-title .white_14_bold2 {
  position: relative;
  min-width: 130px;
  padding-left: 30px;
  padding-right: 55px;
  background: url(	/eportal/uiFramework/commonResource/image/2026012314011714093.jpg) repeat-x;
  height: 34px;
  line-height: 30px;
  padding-top: 4px;
}
.right-main .main-title .white_14_bold2::after,.right-main .main-title .white_14_bold2::before {
  position: absolute;
  content: '';
  top: 0;
  height: 34px;
}
.right-main .main-title .white_14_bold2::before {
  left: 0;
  width: 28px;
  height: 34px;
  background: url(/eportal/uiFramework/commonResource/image/2026012314014341923.jpg) no-repeat;
}
.right-main .main-title .white_14_bold2::after {
  width: 53px;
  height: 34px;
  background: url(/eportal/uiFramework/commonResource/image/2026012314012977879.jpg) no-repeat;
  right: 0;
}



.right-main .main-content {
  padding: 10px;
  border: 1px solid #B7CBF0;
  border-radius: 0 0 5px 5px;
  border-top: none;
}
.right-main .main-content.page-main {
  min-height: 429px;
}
.right-tabs-main .main-title {
  background: url('/eportal/uiFramework/commonResource/image/2025122215530528436.jpg') no-repeat left top;
  height: 34px;
  line-height: 30px;
  padding-right: 15px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: -4px;
}
.right-tabs-main .main-content {
  padding: 10px;
  border: 1px solid #B7CBF0;
  border-radius: 0 0 5px 5px;
  border-top: none;
  min-height: 429px;
}
#fxff_row {
  width: 724px;
  text-align: left;
}
#fxff {
  float: left;
  width: 525px;
  margin-right: 9px;
}
#xiazai {
  float: right;
  width: 188px;
}
.public-item-02 .item-title {
  background: url('/eportal/uiFramework/commonResource/image/2025122215534675304.jpg') no-repeat left top;
  height: 34px;
  padding-top: 4px;
  line-height: 30px;
  display: flex;
  justify-content: space-between;
  padding-left: 15px;
  padding-right: 15px;
  margin-top: -4px;
}
.public-item-02 .item-main {
  border: 1px solid #B7CBF0;
}
.m_clear {
  clear: both;
  margin: 0px auto;
  text-align: center;
  width: 1004px;
  height: 100%;
  overflow: auto;
}
#preloader {
  background: url(/eportal/uiFramework/commonResource/image/2025122215532055208.jpg);
  height: 0px;
  weight: 0px;
  display: inline;
}
#Method-App {
  background: url(/eportal/uiFramework/commonResource/image/2025122215573769973.jpg);
  height: 0px;
  weight: 0px;
  display: inline;
}
#bghover1 {
  background: url(/eportal/uiFramework/commonResource/image/2025122215085393130.gif);
  height: 0px;
  weight: 0px;
  display: inline;
}
#bghover2 {
  background: url(/eportal/uiFramework/commonResource/image/2025122215090421177.gif);
  height: 0px;
  weight: 0px;
  display: inline;
}
#right_tbg {
  background: url(/eportal/uiFramework/commonResource/image/2025122215530528436.jpg);
  height: 0px;
  weight: 0px;
  display: inline;
}
.all {
  line-height: 30px;
}
.all2 {
  line-height: 28px;
}
.all3 {
  line-height: 27px;
}
.all4 {
  line-height: 21px;
}
.red {
  color: #D02C2C;
}
.blue {
  font-size: 12px;
  color: #264796;
}
.all_14 {
  font-size: 14px;
  line-height: 30px;
}
.both_dq {
  text-align: justify;
  text-justify: inter-ideograph;
}
.white_bold {
  font-weight: bold;
  color: #FFFFFF;
  line-height: 25px;
}
.white_14_bold {
  font-size: 14px;
  font-weight: bold;
  color: #FFFFFF;
  line-height: 33px;
}
.white_14_bold2 {
  font-size: 14px;
  font-weight: bold;
  color: #FFFFFF;
  line-height: 28px;
}
.blue_14_bold {
  font-size: 14px;
  font-weight: bold;
  color: #264796;
  line-height: 33px;
}
.black_14_bold {
  font-size: 14px;
  font-weight: bold;
  color: #333333;
  line-height: 22px;
}
.font_title {
  font-size: 21px;
  font-weight: bold;
}
.all_7 {
  line-height: 24px;
  padding-bottom: 5px;
}
.all_8 {
  line-height: 24px;
}
.all_9 {
  line-height: 21px;
}
.all_10 {
  line-height: 19px;
}
.menu_bg {
  width: 160px;
  height: 26px;
  background: url(/eportal/uiFramework/commonResource/image/2025122215491757579.jpg) no-repeat;
  padding-left: 39px;
}
.xuline {
  border-bottom: #CCCCCC 1px dashed;
}
.pic_kuang {
  border: #DDDDDD 3px solid;
}
.pic_kuang2 {
  border: #DDDDDD 1px solid;
  padding: 2px;
}
.blue_kuang {
  border: #B7CBF0 1px solid;
}
.blue_kuang2 {
  border-left: #B7CBF0 1px solid;
  border-right: #B7CBF0 1px solid;
  border-bottom: #B7CBF0 1px solid;
}
.gray_kuang {
  border: #ECEAEB 9px solid;
}
.scrollbg {
  height: 28px;
  border: #B5C8F2 1px solid;
  background: url(/eportal/uiFramework/commonResource/image/2025122215561160109.jpg) repeat-x;
  margin: 8px 0 4px 0;
}
.scroll-cont {
  background: url('/eportal/uiFramework/commonResource/image/2025122215100711629.gif') no-repeat 12px 8px;
  padding-left: 30px;
  padding-right: 15px;
  display: flex;
}
.scrolltitle {
  font-size: 14px;
  font-weight: bold;
  color: #264796;
}
.scrollbody {
  font-size: 14px;
  color: #264796;
  padding-right: 10px;
  flex: 1;
}
.scroll-more {
  padding-top: 7px;
}
.scroll-more a {
  display: block;
  width: 36px;
  height: 11px;
  background: url('/eportal/uiFramework/commonResource/image/2025122215101833774.gif') no-repeat center center;
}
#csjz {
  overflow: hidden;
}
#csjz li {
  width: 50%;
  padding-top: 3px;
  float: left;
  padding-left: 15px;
  height: 26px;
  background: url(/eportal/uiFramework/commonResource/image/2025122215462958652.jpg) no-repeat 0px 10px;
  text-align: left;
  color: #254799;
}
#csjz li:last-child {
  width: 100%;
}
.page_info {
  clear: both;
  width: 100%;
  padding-top: 10px;
  text-align: center;
  font-size: 12px;
}
#page_title {
  float: left;
  width: 332px;
}
#title_l {
  float: left;
  width: 28px;
  height: 34px;
  background: url(/eportal/uiFramework/commonResource/image/2025122215572561773.jpg) no-repeat;
}
#title_bg {
  float: left;
  height: 34px;
  background: url(/eportal/uiFramework/commonResource/image/2025122215563524644.jpg) repeat-x;
}
#title_bg h2 {
  font-size: 14px;
  font-weight: bold;
  color: #fff;
  line-height: 28px;
  padding-top: 6px;
}
#title_r {
  float: left;
  width: 53px;
  height: 34px;
  background: url(/eportal/uiFramework/commonResource/image/2025122215565371459.jpg) no-repeat;
}
.divMain_none {
  display: none;
}
.tzzn_TabADS {
  background: url(/eportal/uiFramework/commonResource/image/2025122215574999519.jpg) repeat-x left bottom;
  font-size: 12px;
  color: #254799;
  padding: 8px 0px 0px 15px;
}
.tzzn_TabADS ul {
  height: 24px;
  list-style: none;
}
.tzzn_TabADS li {
  width: 126px;
  padding-top: 3px;
  float: left;
  height: 21px;
  background: url(/eportal/uiFramework/commonResource/image/2025122215522148087.jpg) no-repeat 0 0;
  text-align: center;
  color: #254799;
  cursor: pointer;
  font-weight: bold;
}
.tzzn_TabADS .tzzn_TasADSOn {
  background: url(/eportal/uiFramework/commonResource/image/2025122215495750972.jpg) no-repeat 0 0;
  padding-top: 3px;
  text-align: center;
  color: #254799;
  font-weight: bold;
}
.tabs-content {
  padding: 10px;
  min-height: 202px;
}
.tab {
  margin: 0px;
  font-size: 14px;
  font-weight: bold;
}
#TabCon1 {
  width: 680px;
  height: 100%;
}
#TabCon1 img {
  border: #DDDDDD 3px solid;
}
#TabCon2 {
  width: 680px;
  height: 100%;
}
.xixi1 {
  width: 250px;
  height: 32px;
  padding-top: 2px;
  background-image: url(/eportal/uiFramework/commonResource/image/2025122215085393130.gif);
  cursor: pointer;
}
.xixi2 {
  width: 250px;
  height: 32px;
  padding-top: 2px;
  background-image: url(/eportal/uiFramework/commonResource/image/2025122215090421177.gif);
  cursor: pointer;
}
.tab1 {
  width: 115px;
  height: 30px;
  padding-top: 2px;
  float: left;
  text-align: center;
  cursor: pointer;
  color: #FFF;
}
.tab2 {
  width: 135px;
  height: 30px;
  padding-top: 2px;
  float: left;
  text-align: center;
  cursor: pointer;
  color: #333;
}
.hong {
  font-size: 12px;
  line-height: 24px;
  color: #D02C2C;
  text-decoration: none;
  font-weight: 600;
}
A.hong:link {
  color: #D02C2C;
  text-decoration: none;
}
A.hong:visited {
  color: #D02C2C;
  text-decoration: none;
}
A.hong:hover {
  color: #333333;
  text-decoration: underline;
}
A.hong:active {
  color: #333333;
  text-decoration: none;
}
.hong1 {
  font-size: 12px;
  color: #D02C2C;
  text-decoration: none;
}
A.hong1:link {
  color: #D02C2C;
  text-decoration: none;
}
A.hong1:visited {
  color: #D02C2C;
  text-decoration: none;
}
A.hong1:hover {
  color: #333333;
  text-decoration: underline;
}
A.hong1:active {
  color: #333333;
  text-decoration: none;
}
.details {
  font-size: 14px;
  line-height: 30px;
  text-indent: 24pt;
}
.list-txt.list-col {
  display: flex;
  flex-wrap: wrap;
}
.list-txt.list-col li {
  width: 50%;
  padding-right: 0;
}
.list-txt li {
  background: url('/eportal/uiFramework/commonResource/image/2025122215461818961.jpg') no-repeat 0 15px;
  padding-left: 12px;
  padding-right: 80px;
  position: relative;
  line-height: 36px;
  font-size: 14px;
  border-bottom: 1px dashed #CCCCCC;
}
.list-txt li .box-title {
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  height: 36px;
  line-height: 36px;
  color: #333333;
}
.list-txt li .box-date {
  position: absolute;
  right: 0;
  top: 0;
  color: #999;
}
.menu-left {
  border: #ECEAEB 9px solid;
}
.menu-left .menu-title img {
  display: block;
}
.menu-left .menu-cont {
  background: #fff;
  padding: 10px;
}
.menu-left .menu-sub-w {
  width: 199px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 15px;
}
.menu-left .menu-sub-w:last-child {
  margin-bottom: 0;
}
.menu-left .menu-sub-w .sub-title {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 26px;
  line-height: 26px;
  padding-left: 30px;
  padding-right: 10px;
  background: url('/eportal/uiFramework/commonResource/image/2025122215471364398.jpg') no-repeat left top;
}
.menu-left .menu-sub-w .sub-title .title-more {
  background: url('/eportal/uiFramework/commonResource/image/2025122215091893962.gif') no-repeat left center;
  width: 33px;
  height: 10px;
}
.menu-left .menu-sub-w .sub-list li {
  margin-top: 6px;
}
.menu-left .menu-sub-w .sub-list li a {
  display: block;
  background: url('/eportal/uiFramework/commonResource/image/2025122215491757579.jpg') no-repeat left top;
  height: 26px;
  line-height: 26px;
  padding: 0 10px 0 40px;
}
.page-wrap {
  text-align: center;
  line-height: 24px;
  padding-top: 5px;
}
.page-wrap > div {
  display: inline-block;
  margin-left: 5px;
  margin-right: 5px;
}
.page-wrap .easysite-page-wrap {
  font-weight: bold;
}
.page-wrap .easysite-page-wrap a {
  color: #333;
}
.page-wrap .easysite-page-wrap span {
  display: none !important;
}
.page-wrap .easysite-page-wrap font {
  padding: 0 4px;
}